@import url(../../fonts.googleapis.com/css-family=Roboto-300,400,500,700.css);
body {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  color: #383838;
  overflow-x: hidden;
}
body > svg {
  display: none;
}
h1 {
  margin: 0;
  padding: 22.5px 0;
 /*  font-size: 60px; */
  font-weight: 500;
}
input[type="text"], textarea {
  background: none;
  padding: 10px 20px;
  border: 2px solid #a3ff69;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  color: white;
  font-size: 16px;
  width: 100%;
    margin-bottom: 15px;
}
input[type="text"]:focus, textarea:focus {
  border-color: rgba(163, 255, 105, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(163, 255, 105, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(163, 255, 105, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(163, 255, 105, 0.6);
}
form {
  text-align: left;
  color: white;
}
form .btnMy {
  width: 100%;
}
.btnMy {
  display: inline-block;
  padding: 15px 40px;
  outline: none;
  border: 0;
  border-bottom: 6px solid #579b31;
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  background: rgba(122,211,74,1);
  background: -moz-linear-gradient(top, rgba(122,211,74,1) 0%, rgba(108,194,62,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(122,211,74,1)), color-stop(100%, rgba(108,194,62,1)));
  background: -webkit-linear-gradient(top, rgba(122,211,74,1) 0%, rgba(108,194,62,1) 100%);
  background: -o-linear-gradient(top, rgba(122,211,74,1) 0%, rgba(108,194,62,1) 100%);
  background: -ms-linear-gradient(top, rgba(122,211,74,1) 0%, rgba(108,194,62,1) 100%);
  background: linear-gradient(to bottom, rgba(122,211,74,1) 0%, rgba(108,194,62,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ad34a', endColorstr='#6cc23e', GradientType=0 );
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.btn-blue {
  background: rgb(30,171,242);
  background: -moz-linear-gradient(top,  rgba(30,171,242,1) 0%, rgba(40,159,221,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,171,242,1)), color-stop(100%,rgba(40,159,221,1)));
  background: -webkit-linear-gradient(top,  rgba(30,171,242,1) 0%,rgba(40,159,221,1) 100%);
  background: -o-linear-gradient(top,  rgba(30,171,242,1) 0%,rgba(40,159,221,1) 100%);
  background: -ms-linear-gradient(top,  rgba(30,171,242,1) 0%,rgba(40,159,221,1) 100%);
  background: linear-gradient(to bottom,  rgba(30,171,242,1) 0%,rgba(40,159,221,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1eabf2', endColorstr='#289fdd',GradientType=0 );
  border-color: #1f74a0;
}
.btnMy:hover, .btnMy:focus {
  border-bottom: 0;
  margin-top: 6px;
  color: #fff;
  text-decoration:none;
}
.padding {
  padding-top: 45px;
  padding-bottom: 60px;
}
.tac {
  text-align: center;
}
.h1 {
  color: white;
  overflow: hidden;
  margin-bottom: 45px;
}
.h1 .h1-wrapper {
  position: relative;
  display: inline-block;
}
.h1 .h1-wrapper:before, .h1 .h1-wrapper:after {
  content: "";
  width: 1000%;
  height: 100%;
  position: absolute;
  top: 0;
  background: black;
}
.h1 .h1-wrapper:before {
  right: 100%;
}
.h1 .h1-wrapper:after {
  left: 100%;
}
.h1 h1 {
  display: inline-block;
  padding: 30px 60px 30px 0;
  margin-right: 0;
  position: relative;
  background: black;
}
.h1 h1 svg {
  width: 84px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  fill: black;
}
#header {
  padding: 15px 0;
}
#header .h-phone {
  text-align: center;
  padding-top: 18px;
}
#header .h-phone span {
  font-size: 24px;
  font-weight: bold;
  color: #6abc3c;
}
#header .h-btn {
  text-align: right;
  padding-top: 7.5px;
}
#action {
  background: center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  /* height: 500px; */
}
#action .a-block {
  display: inline-block;
  color: white;
  padding: 15px 30px;
  font-size: 30px;
  font-weight: 500;
  background: rgba(47, 161, 220, 0.9);
}
#action .a-block:nth-of-type(2) {
  background: rgba(133, 207, 45, 0.9);
}
#action .a-block:nth-of-type(3) {
  background: rgba(232, 43, 69, 0.9);
}
#how-we-work {
  font-weight: 300;
  /* padding-top: 30px; */
  padding-top: 0px;
}
#how-we-work .hww-green {
  background: #80c928;
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  font-size: 30px;
  font-weight: 500;
}
#how-we-work .hww-gray {
  background: #f7f7f7;
}
#how-we-work .hww-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #85cf2e;
  margin-bottom: 15px;
}
#how-we-work ol {
  counter-reset: myCounter;
}
#how-we-work ul li, #how-we-work ol li {
  display: block;
  margin: 15px 0;
  padding-left: 45px;
  position: relative;
}
#how-we-work ul li:before, #how-we-work ol li:before {
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/hww-cm.png) no-repeat;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#how-we-work ol li:before {
  counter-increment: myCounter;
  content:counter(myCounter);
  color: white;
  text-align: center;
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
  background: #85cf2d;
}
#how-we-work .hww-price {
  font-size: 24px;
  font-weight: 500;
}
#how-we-work .hww-price span {
  font-size: 30px;
  font-weight: bold;
  color: #69ab1a;
}
#how-we-work .hww-blue .hww-title, #how-we-work .hww-blue .hww-price span {
  color: #42abe1;
}
#how-we-work .hww-blue ul li:before {
  background-image: url(../img/hww-cm-blue.png);
}
#how-we-work .hww-blue ol li:before {
  background: #42abe1;
}
#how-we-work .hww-add {
  background: #ececec;
  padding: 22.5px;
  padding-left: 100px;
  margin: 45px 0 15px;
  font-weight: normal;
  position: relative;
}
#how-we-work .hww-add:before {
  content: "";
  width: 38px;
  height: 40px;
  background: url(../img/hww-add.png) center no-repeat;
  position: absolute;
  left: 31px;
  top: 50%;
  margin-top: -20px;
}
#how-we-work .hww-add img {
  position: absolute;
  top: -100px;
  left: 100%;
}
#how-we-work .hww-view {
  font-size: 24px;
  font-weight: 500;
}
#how-we-work .hww-view p {
  margin-bottom: 15px;
}
#how-we-work .hww-view img {
  border: 4px solid #42abe1;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#services {
  background: url(../img/serv-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#services .h1 h1, #services .h1 .h1-wrapper:before, #services .h1 .h1-wrapper:after {
  background: rgba(93, 178, 45, 0.8);
}
#services .h1 h1 svg {
  fill: rgba(93, 178, 45, 0.8);
}
#services ul li {
  text-align: center;
  /*width: 20%;*/
  padding: 15px;
}
#services ul li a {
  color: #383838;
  text-decoration: none;
}
#services ul li a:hover {
  color: #7dc157;
}
#services ul li p img:last-of-type {
  display: none;
}
#services ul li a:hover p img:first-of-type {
  display: none;
}
#services ul li a:hover p img:last-of-type {
  display: inline;
}
#benefits {
  background: center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#benefits .h1 h1, #benefits .h1 .h1-wrapper:before, #benefits .h1 .h1-wrapper:after {
  background: rgba(25, 142, 202, 0.8);
  width: 100%; /* новое добавление */
}
#benefits .h1 h1 svg {
  fill: rgba(25, 142, 202, 0.8);
}
#benefits ul li {
  padding: 15px;
}
#benefits ul li .b-block {
  background: rgb(32 84 111 / 90%);
    padding: 18px 15px 15px;
  text-align: center;
  color: white;
  font-size: 20px;
  -webkit-transition: background 0.6s;
  -moz-transition: background 0.6s;
  -ms-transition: background 0.6s;
  -o-transition: background 0.6s;
  transition: background 0.6s;
}
#benefits ul li .b-block:hover {
  background: rgba(133, 207, 45, 0.9);
}
#benefits ul li .b-block p {
  margin-bottom: 30px;
}
#scheme {
  background: url(../img/s-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#scheme .h1 h1, #scheme .h1 .h1-wrapper:before, #scheme .h1 .h1-wrapper:after {
  background: rgba(93, 178, 45, 0.8);
}
#scheme .h1 h1 svg {
  fill: rgba(93, 178, 45, 0.8);
}
#scheme .s-image {
  position: relative;
  margin: 100px 0 30px;
  display: inline-block;
  font-weight: 500;
  text-align: left;
}
#scheme .s-image span {
  position: absolute;
}
#scheme .s-image-1 span:nth-of-type(1) {
  width: 220px;
  top: 100px;
  right: 100%;
  margin-right: -75px;
}
#scheme .s-image-1 span:nth-of-type(2) {
  width: 380px;
  left: 50%;
  bottom: 100%;
  margin-left: -190px;
}
#scheme .s-image-1 span:nth-of-type(3) {
  width: 220px;
  top: 100px; 
  left: 100%;
  margin-left: -50px;
}
#scheme .s-image-1 span:nth-of-type(4) {
  width: 220px;
  bottom: 75px;
  left: 100%;
  margin-left: -50px;
}
#scheme .s-image-1 span:nth-of-type(5) {
  width: 290px;
  left: 50%;
  top: 100%;
  margin-left: -145px;
}
#scheme .s-image-1 span:nth-of-type(6) {
  width: 220px;
  bottom: 75px;
  right: 100%;
  margin-right: -75px;
}
#scheme .s-image-2 span:nth-of-type(1) {
  width: 220px;
  top: 100px;
  right: 100%;
  margin-right: -95px;
}
#scheme .s-image-2 span:nth-of-type(2) {
  width: 220px;
  left: 50%;
  bottom: 100%;
  margin-left: -110px;
  text-align: center;
}
#scheme .s-image-2 span:nth-of-type(3) {
  width: 220px;
  top: 100px;
  left: 100%;
  margin-left: -35px;
}
#scheme .s-image-2 span:nth-of-type(4) {
  width: 180px;
  bottom: 0;
  left: 100%;
  margin-left: -85px;
}
#scheme .s-image-2 span:nth-of-type(5) {
  width: 220px;
  bottom: 0;
  right: 100%;
  margin-right: -125px;
}
#scheme .s-image-3 {
  margin-top: 50px;
}
#scheme .s-image-3 span:nth-of-type(1) {
  width: 220px;
  top: 80px;
  right: 100%;
  margin-right: -75px;
}
#scheme .s-image-3 span:nth-of-type(2) {
  width: 300px;
  left: 50%;
  bottom: 100%;
  margin-left: -150px;
}
#scheme .s-image-3 span:nth-of-type(3) {
  width: 220px;
  top: 80px; 
  left: 100%;
  margin-left: -50px;
}
#scheme .s-image-3 span:nth-of-type(4) {
  width: 220px;
  bottom: 0;
  left: 100%;
  margin-left: -80px;
}
#scheme .s-image-3 span:nth-of-type(5) {
  width: 220px;
  left: 50%;
  top: 100%;
  margin-left: -110px;
}
#scheme .s-image-3 span:nth-of-type(6) {
  width: 160px;
  bottom: 60px;
  right: 100%;
  margin-right: -75px;
}
#scheme .s-image-5 {
  margin-top: 50px;
  margin-bottom: 30px;
}
#scheme .s-image-5 span:nth-of-type(1) {
  width: 200px;
  top: 190px;
  right: 100%;
  margin-right: -75px;
}
#scheme .s-image-5 span:nth-of-type(2) {
  width: 300px;
  left: 50%;
  bottom: 100%;
  margin-left: -150px;
}
#scheme .s-image-5 span:nth-of-type(3) {
  width: 150px;
  top: 190px;
  left: 100%;
  margin-left: -30px;
}
#scheme .s-image-5 span:nth-of-type(4) {
  width: 62px;
  left: 50%;
  top: 100%;
  margin-left: -31px;
}
#scheme .s-image-6 span:nth-of-type(1) {
  width: 180px;
  top: 15px;
  right: 100%;
  margin-right: -95px;
}
#scheme .s-image-6 span:nth-of-type(2) {
  width: 220px;
  left: 50%;
  bottom: 100%;
  margin-bottom: 10px;
}
#scheme .s-image-6 span:nth-of-type(3) {
  width: 180px;
  top: 180px;
  left: 100%;
  margin-left: -20px;
}
#scheme .s-image-6 span:nth-of-type(4) {
  width: 180px;
  bottom: 0;
  left: 100%;
  margin-left: -180px;
}
#scheme .s-image-6 span:nth-of-type(5) {
  width: 180px;
  bottom: 90px;
  right: 100%;
  margin-right: -30px;
}
#discount {
  background: center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 45px 0;
}
#discount .d-block {
  background: rgba(255, 255, 255, 0.8);
  padding: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}
#discount .d-block p {
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2em;
}
#problems {
  background: url(../img/p-bg-2.jpg);
}
#problems .h1 h1, #problems .h1 .h1-wrapper:before, #problems .h1 .h1-wrapper:after {
  background: #187db0;
  font-size: 48px;
}
#problems .h1 h1 svg {
  fill: #187db0;
}
#problems .p-title {
  font-size: 36px;
  font-weight: 300;
  line-height: 1em;
  color: white;
  display: inline-block;
  padding: 15px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#problems .p-left .p-title {
  background: #ff4342;
  margin-top: 36px;
}
#problems .p-right .p-title {
  background: #78d046;
}
#problems .p-block {
  width: 438px;
  height: 207px;
  background: center no-repeat;
  padding-top: 20px;
  margin-top: 30px;
}
.p-block span {
	margin-left: 20px;
}
#problems .p-left .p-block {
  background-image: url(../img/p-left.png);
  padding-right: 40px;
  padding-left: 20px;
}
#problems .p-right .p-block {
  background-image: url(../img/p-right.png);
  padding-left: 50px;
  padding-right: 20px;
}
#problems .p-block span {
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
#problems .p-left .p-block span {
  color: #ff4342;
}
#problems .p-right .p-block span {
  color: #59af29;
}
#add {
  background: center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 60px 0;
}
#add .add-block {
  background: rgba(255, 255, 255, 0.9);
  padding: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#chemistry .h1 h1, #chemistry .h1 .h1-wrapper:before, #chemistry .h1 .h1-wrapper:after {
  background: #74ca45;
}
#chemistry .h1 h1 svg {
  fill: #74ca45;
}
#equipment {
  background: url(../img/eq-bg.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#equipment .h1 h1, #equipment .h1 .h1-wrapper:before, #equipment .h1 .h1-wrapper:after {
  background: #187db0;
  font-size: 40px;
}
#equipment .h1 h1 svg {
  fill: #187db0;
}
#equipment ul li {
  padding: 15px;
}
#equipment ul li .eq-block {
  background: #0a4563;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#equipment ul li .eq-block .eqb-image {
  text-align: center;
  background: white;
  padding: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#equipment ul li .eq-block .eqb-text {
  padding: 15px;
  color: white;
  font-weight: 300;
}
#equipment ul li .eq-block .eqb-text span {
  display: block;
  font-weight: bold;
  font-size: 22px;
}
#reviews {
  background: url(../img/r-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#reviews .h1 h1, #reviews .h1 .h1-wrapper:before, #reviews .h1 .h1-wrapper:after {
  background: #69be3b;
}
#reviews .h1 h1 svg {
  fill: #69be3b;
}
#reviews .r-carousel-wrapper {
  position: relative;
  padding: 0 77px;
}
#reviews .r-carousel-wrapper .r-carousel {
  position: relative;
  overflow: hidden;
  padding: 45px 0 30px;
}
#reviews .r-carousel-wrapper .r-carousel ul {
  width: 20000em;
  position: relative;
}
#reviews .r-carousel-wrapper .r-carousel ul li {
  position: relative;
  width: 776px;
  float: left;
  font-weight: 300;
  padding: 0 15px;
}
#reviews .r-carousel-wrapper .r-carousel ul li img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#reviews .r-carousel-wrapper .r-carousel ul li span {
  font-size: 24px;
  font-weight: 500;
  display: block;
}
#reviews .r-carousel-wrapper .rc-prev, #reviews .r-carousel-wrapper .rc-next {
  width: 62px;
  height: 70px;
  position: absolute;
  top: 50%;
  margin-top: -31px;
}
#reviews .r-carousel-wrapper .rc-prev {
  left: 0;
}
#reviews .r-carousel-wrapper .rc-next {
  right: 0;
}
#reviews .r-pagination {
  text-align: center;
}
#reviews .r-pagination a {
  background: #6bc13c;
  width: 20px;
  height: 20px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#reviews .r-pagination a:hover {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#reviews .r-pagination a.active {
  background: #48782c;
}
#feedback {
  background: url(../img/fb-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 45px 0;
}
#feedback .fb-block {
  background: rgba(0, 0, 0, 0.6);
  padding: 15px 30px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}
#feedback .fb-block h1 {
  font-size: 48px;
  color: #95ee5c;
  padding-top: 0;
}
#feedback .fb-block img {
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
}
#feedback .fb-block form textarea {
  height: 168px;
  margin-bottom: 0;
}
#feedback .fb-block input[type="radio"] {
  display: none;
}
#feedback .fb-block input[type="radio"]:checked + img {
  background: #343434;
}
#feedback .fb-block input[name="email"] {
  display: none;
}
#map {
  border-top: 13px solid #e3e3e3;
  height: 500px;
  position: relative;
}
#map .m-info {
  width: 100%;
  position: absolute;
  top: 50px;
  left: 0;
}
#map .m-info .mi-block {
  background: rgba(42, 123, 205, 0.9);
  padding: 20px 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: white;
}
#map .m-info .mi-block span {
  font-size: 24px;
  font-weight: bold;
}
#map .m-info .mi-block img {
  float: left;
  margin-right: 10px;
}
#button {
  background: url(../img/r-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 45px 0;
  font-size: 24px;
  color: #59af29;
}
#footer {
  background: #2c7bc6;
  padding: 15px 0 10px;
}
#footer .f-copyright {
  text-align: right;
  text-transform: uppercase;
  color: white;
  padding-top: 30px;
}
#footer .f-copyright a {
  color: white;
  font-weight: 500;
}
#iframe {
  min-width: 0;
  background: url(../img/fb-bg.jpg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#iframe .i-block {
  background: rgba(0, 0, 0, 0.6);
  padding: 15px;
  height: 100%;
}
.fancybox-skin {
  padding: 0 !important;
  border: 5px solid #a9a9a9 !important;
}
iframe[name="google_conversion_frame"] {
  display: none;
}